project の概要一覧を取得
curl --request GET \
--url https://forge.coreweave.com/api/distillation/v1/projects/summaries \
--header 'Authorization: Bearer <token>'import requests
url = "https://forge.coreweave.com/api/distillation/v1/projects/summaries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://forge.coreweave.com/api/distillation/v1/projects/summaries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"alias": "<string>",
"proxy_backend": "cloudflare",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"dataset_count": 1,
"model_count": 1,
"eval_count": 1,
"approximate_logged_trace_count": 1
}
]{
"error": {
"message": "Project 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}project サマリーの一覧を取得
データセット数、ファインチューニングしたモデル数、評価数、およびログされたトレース数の概数を含む project カードを返します。Weave にクエリを実行できない場合、トレース数を取得できないことがあります。
GET
/
projects
/
summaries
project の概要一覧を取得
承認
wandb APIキーまたは wandb JWT。ブラウザーセッションの交換は、Model Distillation ウェブアプリのバックエンドで行われます。ジョブのケイパビリティは内部専用です。
ヘッダー
アクセス可能な個人またはチーム entity。省略すると、認証済みユーザーのデフォルトの entity を使用します。
レスポンス
解決された entity 内の project の概要。
利用可能なオプション:
cloudflare, local 必須範囲:
x >= 0必須範囲:
x >= 0必須範囲:
x >= 0必須範囲:
x >= 0最終更新日 2026年10月8日
このページは役に立ちましたか?